<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

   <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.130 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- ASI -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.117 </y-m>
      <z-m>  0.057 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- TURN -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.055 </y-m>
      <z-m>  0.059 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- VSI -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.008 </y-m>
      <z-m> 0.059 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- ALT -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> 0.002 </x-m>
      <y-m> 0.066 </y-m>
      <z-m> 0.059 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.2 </x-offset>
        <y-offset> 1.2 </y-offset>
        <z-offset> 1.2 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- RPM -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/rpm/rpm0.xml</path>
    <offsets>
      <x-m>  0.00300 </x-m>
      <y-m>  0.13275 </y-m>
      <z-m> -0.16000 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/rpm/rpm0.xml</path>
    <offsets>
      <x-m>  0.00300 </x-m>
      <y-m>  0.19275 </y-m>
      <z-m> -0.16000 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/rpm/rpm2.xml</path>
    <offsets>
      <x-m>  0.00300 </x-m>
      <y-m>  0.25275 </y-m>
      <z-m> -0.16000 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/rpm/rpm3.xml</path>
    <offsets>
      <x-m>  0.00300 </x-m>
      <y-m>  0.32275 </y-m>
      <z-m> -0.16000 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/rpm/weight.xml</path>
    <offsets>
      <x-m> 0.003 </x-m>
      <y-m> 0.147 </y-m>
      <z-m> 0.019 </z-m>
    </offsets>
  </model>
  
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/Gear_ind/gear_ind2.xml</path>
    <offsets>
      <x-m>  0.004 </x-m>
      <y-m> -0.344 </y-m>
      <z-m> -0.141 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/iku-1/iku-1.xml</path>
    <offsets>
      <x-m>  0.003 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.048 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- CLOCK -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/achs-2/achs-2.xml</path>
    <offsets>
      <x-m>  0.004 </x-m>
      <y-m> -0.275 </y-m>
      <z-m> -0.049 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- Compàass -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/compass/compass.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.080 </y-m>
      <z-m> -0.027 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.6 </x-offset>
        <y-offset> 0.6 </y-offset>
        <z-offset> 0.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <!--   DME -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/dme/dme.xml</path>
    <offsets>
      <x-m>  0.005 </x-m>
      <y-m>  0.030 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!--   CARB -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/carb/carb.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.209 </y-m>
      <z-m> 0.019 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.73 </x-offset>
        <y-offset> 0.73 </y-offset>
        <z-offset> 0.73 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!--   AMMETER -->
  <model>
    <path>Aircraft/PE-8/Models/Interior/Panel/Instruments/ammeter/ammeter.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m>  0.209 </y-m>
      <z-m> -0.048 </z-m>
    </offsets>
  </model>
  
</PropertyList>
